package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/7/27 11:33
 * @Description:
 **/
public class SocietyDevelopModel {

    private Integer year;       //年份
    private String  category;   //种类
    private Double average;        //平均值
    private String engel;       //恩格尔
    private String engel_degree;    //恩格尔等级
    private String gini;            //基尼
    private String gini_degree;     //基尼等级

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public Double getAverage() {
        return average;
    }

    public void setAverage(Double average) {
        this.average = average;
    }

    public String getEngel() {
        return engel;
    }

    public void setEngel(String engel) {
        this.engel = engel;
    }

    public String getEngel_degree() {
        return engel_degree;
    }

    public void setEngel_degree(String engel_degree) {
        this.engel_degree = engel_degree;
    }

    public String getGini() {
        return gini;
    }

    public void setGini(String gini) {
        this.gini = gini;
    }

    public String getGini_degree() {
        return gini_degree;
    }

    public void setGini_degree(String gini_degree) {
        this.gini_degree = gini_degree;
    }
}
